import {createService} from '@/utils/request'

const service = createService();
service.defaults.baseURL = '/api/k3cloud/Services/LTTCWebService.asmx';
service.defaults.timeout = 1000;
service.defaults.headers = {'Content-Type': 'application/x-www-form-urlencoded','accept':'application/json'}

export function getSpinPlanData (data) {
    return service.request({
        url: "/ReceiveSpinPlanProWorkBenchParam",
        method: 'post',
        data:data
    })
}
export function getMutiFactorySpinPlanData (data) {
    return service.request({
        url: "/ReceiveMultiFactoryProWorkBenchParam",
        method: 'post',
        data:data
    })
}
