import axios from 'axios'


export function createService() {
    const service = axios.create();
    // request拦截器
    service.interceptors.request.use(config => {
        return config
    }, error => {
        // Do something with request error
        Promise.reject(error)
    });

    // 添加响应拦截器
    service.interceptors.response.use(response => {
        return response;
    }, error => {
        if (error.response) {

        }
        return Promise.reject(error);
    });

    return service;
}
